DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #694
To trinh chu trdong s6 0013 0690604 khong hién thi Hang Muc Ngan Sach sau khi phiéu dugc phé

duyét

12/02/2020 09:31 AM - Luc Tran Van

Status: Closed Start date: 12/02/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/02/2020 10:52 AM - Luc Tran Van

- File DATA FULL TO TRINH SO 0013 0690604.xIsx added

#2 - 12/07/2020 11:30 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH 0013 0690604 .xIsx 43 KB 12/02/2020 Luc Tran Van
DATA FULL TO TRINH SO 0013 0690604.xIsx 49.2 KB 12/02/2020 Luc Tran Van
